@charset "utf-8";
/***************************************************************************************************
	page_news_single.css
***************************************************************************************************/
/*  */
#header::before {
  background-color:transparent;
  animation:pkf_a_1 .4s 1.6s 1 normal both;
}
/*
*/
#page_news_single {
  width:100%;
  background-color: #ffffff;
}
@keyframes pkf_a_1 {
	100% { background-color: #f3f3f3;}
}
/*
*/
#page_news_single .blk_1 {
	width: var(--tgt_wid_1);
	max-width: var(--max_wid_1);
  margin: auto;
  padding:200px 0 100px 0;
}
#page_news_single .blk_1::before {
	position: absolute;
	display: block;
	content: '';
	width: 100vw;
	height: 160px;
	left:50%;
	top:100%;
	background-color: #f3f3f3;
  transform:translate(-50%, -100%);
}
#page_news_single .blk_1.nm_tgt_psa::before {
  background-color: #ffffff;
}
#page_news_single .blk_1.nm_tgt_psa.psa_show::before {
  animation:pkf_a_1 .8s 0s 1 normal both;
}
/*  */
#page_news_single .blk_1 .gsty_tit_1 > span:nth-of-type(1) {
  width:110px;
  height:auto;
}
/*  */
#page_news_single .blk_1 .gsty_blk_scroll {
  left:100%;
  top:160px;
}
#page_news_single .blk_1 .gsty_blk_scroll.nm_tgt_psa {
  opacity:0;
  transform:translateY(-30px);
}
#page_news_single .blk_1 .gsty_blk_scroll.nm_tgt_psa.psa_show {
  animation:kf_psa_1 .8s .4s 1 normal both;
}
/*
*/
#page_news_single .blk_2 {
	width: 100%;
  padding:0 0 200px 0;
  background-color: #f3f3f3;
}
#page_news_single .blk_2.nm_tgt_psa {
  background-color: #ffffff;
}
#page_news_single .blk_2.nm_tgt_psa.psa_show {
  animation:pkf_a_1 .8s 0s 1 normal both;
}
#page_news_single .blk_2_1 {
	width: var(--tgt_wid_1);
	max-width: var(--max_wid_1);
  margin: auto;
}
#page_news_single .blk_2.nm_tgt_psa .blk_2_1 {
  opacity:0;
  transform:translateY(40px);
}
#page_news_single .blk_2.nm_tgt_psa.psa_show .blk_2_1 {
  animation:kf_psa_1 .6s .2s 1 normal both;
}
/*  */
#page_news_single .blk_2_1 > h2 {
  width:80%;
  margin: auto;
  display:block;
  font-size: 26px;
  line-height: 1.75;
  font-weight: 700;
  padding:0 0 20px 0;
  border-bottom:1px solid #929292;
}
/*
*/
#page_news_single .blk_post_body {
  width:80%;
  margin: auto;
  padding:60px 0 0 0;
  text-align: left;
}
/*  */
#page_news_single .blk_post_body h2 {
  font-size: 20px;
  line-height: 1.75;
  font-weight: 700;
  padding:0 0 10px 0;
}
#page_news_single .blk_post_body h3 {
  font-size: 20px;
  line-height: 1.75;
  font-weight: 700;
  padding:0 0 10px 0;
}
#page_news_single .blk_post_body h4 {
  font-size: 18px;
  line-height: 1.75;
  font-weight: 700;
  padding:0 0 10px 0;
}
#page_news_single .blk_post_body h5 {
  font-size: 17px;
  line-height: 1.75;
  font-weight: 700;
  padding:0 0 10px 0;
}
#page_news_single .blk_post_body h6 {
  font-size: 16px;
  line-height: 1.75;
  font-weight: 700;
  padding:0 0 10px 0;
}
/*  */
#page_news_single .blk_post_body .wp-block-image {
  display: block;
  width:100%;
  padding:0 0 40px 0;
}
#page_news_single .blk_post_body .wp-block-image img {
  display: block;
  width:100%;
  height:auto;
}
/*  */
#page_news_single .blk_post_body p {
  font-size: 16px;
  line-height: 2;
  padding:0 0 60px 0;
  text-align: left;
}
#page_news_single .blk_post_body p::after {
  content:'';
  clear:both;
  display: block;
}
#page_news_single .blk_post_body p * {
  font-size:inherit;
  line-height: inherit;
}
#page_news_single .blk_post_body p a {
  text-decoration: underline;
}
#page_news_single .blk_post_body p a.nm_hover {
  text-decoration: none;
}
#page_news_single .blk_post_body p img {
  display: inline;
  height:auto;
  float:left;
  margin: 1em 1em auto auto;
}
/*  */
#page_news_single .blk_post_body ul,
#page_news_single .blk_post_body ol,
#page_news_single .blk_post_body dl {
  display:block;
  padding:30px 0 30px 30px;
}
#page_news_single .blk_post_body li,
#page_news_single .blk_post_body dt,
#page_news_single .blk_post_body dd {
  /* display:block; */
  font-size: 16px;
  line-height: 1.5;
  padding:0 0 15px 0;
}
#page_news_single .blk_post_body li *,
#page_news_single .blk_post_body dt *,
#page_news_single .blk_post_body dd * {
  font-size:inherit;
  line-height: inherit;
}
/*  */
#page_news_single .blk_post_body table {
  /* border-collapse: collapse; */
	border-spacing: 2px;
  /* border-top:1px solid #929292;
  border-right:1px solid #929292; */
  border:1px solid #929292;

}
#page_news_single .blk_post_body table th,
#page_news_single .blk_post_body table td {
  /* border-left:1px solid #929292;
  border-bottom:1px solid #929292; */
  padding:20px;
  border:1px solid #929292;
  font-size: 16px;
  line-height: 1.5;
  word-break: break-all;
}
#page_news_single .blk_post_body table th *,
#page_news_single .blk_post_body table td * {
  font-size:inherit;
  line-height: inherit;
}

/***************************************************************************************************
  responsive
***************************************************************************************************/

@media screen and (max-width: 1000px) {
/*
*/
#page_news_single .blk_1 {
	width: var(--tgt_wid_2);
	max-width: none;
  padding:100px 0 60px 0;
}
#page_news_single .blk_1::before {
	height: 100px;
}
/*  */
#page_news_single .blk_1 .gsty_tit_1 > span:nth-of-type(1) {
  width:78px;
  height:auto;
}
/*  */
#page_news_single .blk_1 .gsty_blk_scroll {
  top:80px;
}
/*
*/
#page_news_single .blk_2 {
  padding:0 0 100px 0;
}
#page_news_single .blk_2_1 {
	width: var(--tgt_wid_2);
	max-width: var(--max_wid_2);
}
#page_news_single .blk_2_1 > h2 {
  width:100%;
  font-size: 18px;
  padding:0 0 13px 0;
}
/*
*/
#page_news_single .blk_post_body {
  width:100%;
  padding:20px 0 0 0;
}
/*  */
#page_news_single .blk_post_body h2 {
  font-size: 17px;
  padding:0 0 10px 0;
}
#page_news_single .blk_post_body h3 {
  font-size: 17px;
  padding:0 0 10px 0;
}
#page_news_single .blk_post_body h4 {
  font-size: 16px;
  padding:0 0 10px 0;
}
#page_news_single .blk_post_body h5 {
  font-size: 15px;
  padding:0 0 10px 0;
}
#page_news_single .blk_post_body h6 {
  font-size: 14px;
  padding:0 0 10px 0;
}
/*  */
#page_news_single .blk_post_body .wp-block-image {
  padding:0 0 30px 0;
}
/*  */
#page_news_single .blk_post_body p {
  font-size: 14px;
  padding:0 0 40px 0;
}
/*  */
#page_news_single .blk_post_body ul,
#page_news_single .blk_post_body ol,
#page_news_single .blk_post_body dl {
  padding:20px 0 20px 20px;
}
#page_news_single .blk_post_body li,
#page_news_single .blk_post_body dt,
#page_news_single .blk_post_body dd {
  font-size: 14px;
  line-height: 1.5;
  padding:0 0 10px 0;
}
/*  */
#page_news_single .blk_post_body table th,
#page_news_single .blk_post_body table td {
  padding:15px;
  font-size: 14px;
}



}
